@charset "utf-8";

* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  color: #222;
}

a {
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* ----------
common
---------- */
.rounded {
  border-radius: clamp(10px, 2.6vw, 20px);
}

.shadow {
  box-shadow: 2px 5px 5px 0px rgb(17 17 17 / 10%);
}

.border {
  border: 3px solid #fff;
}

.linkBtn {
  width: 240px;
  width: clamp(24rem, calc(18.93rem + 13.521vw), 38.4rem);
  height: clamp(5.6rem, calc(4.473rem + 3.005vw), 8.8rem);
  border-radius: 100vmax;
  background: #000;
  box-shadow: 2px 5px 5px 0px rgb(17 17 17 / 10%);
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.3;
  text-align: center;
  font-size: clamp(1.6rem, calc(1.318rem + 0.751vw), 2.4rem);
  font-weight: 700;
  color: #fff;
  transition:
    translate 0.2s,
    box-shadow 0.2s;
  position: relative;
  padding: 0 clamp(2.5rem, calc(1.761rem + 1.972vw), 4.6rem);
  margin-inline: auto;
}
.linkBtn::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 14px;
  translate: 0 -50%;
  display: block;
  width: 12px;
  height: 21px;
  background: center/contain no-repeat url(../img/arrow_next-dot.webp);
  z-index: 1;
  pointer-events: none;
}
.linkBtn[data-color='blue'] {
  background-color: #168dd5;
}
.linkBtn[data-color='white'] {
  background-color: #fff;
  color: #102633;
}
.linkBtn[data-color='white']::before {
  background-image: url(../img/arrow_next-dot_black.webp);
}
@media (hover: hover) {
  .linkBtn:hover {
    translate: 2px 5px;
    box-shadow: 1px 3px 5px 0px rgb(17 17 17 / 10%);
  }
}

.content-ttl {
  position: relative;
  left: 50%;
  translate: -50% 0;
  margin-bottom: 2rem;
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  text-align: center;
}
.content-ttl img {
  width: min(13.3vw, 80px);
  aspect-ratio: 100 / 100;
}
.content-ttl span {
  font-size: clamp(3.2rem, calc(2.425rem + 2.066vw), 5.4rem);
  font-weight: 900;
  color: #fff;
}
.content-subtitle {
  margin-bottom: clamp(2rem, calc(0.944rem + 2.817vw), 5rem);
  font-size: clamp(2.2rem, calc(1.848rem + 0.939vw), 3.2rem);
  font-weight: 900;
  color: #fff;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.content-subtitle span {
  font-size: clamp(3.2rem, calc(2.848rem + 0.939vw), 4.2rem);
}
@media screen and (768px <= width) {
  .content-ttl {
    flex-direction: row;
  }
  .content-subtitle {
    margin-bottom: 3.4%;
  }
}

.arrowLink {
  position: relative;
  cursor: pointer;
}
.arrowLink::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  translate: 0 -50%;
  width: calc(16px / 2);
  height: auto;
  aspect-ratio: 16 / 26;
  background: center/contain no-repeat url(../img/arrow_next.webp);
  transition: translate 0.3s;
}
@media (hover: hover) {
  .arrowLink:hover::after {
    translate: 8px -50%;
  }
}

@media screen and (768px <= width) {
  .rounded {
    border-radius: 16px;
  }

  .shadow {
    box-shadow: 2px 10px 5px 0px rgb(17 17 17 / 10%);
  }

  .border {
    border-width: 4px;
  }

  .arrowLink::after {
    width: 12px;
  }
}

#slider-rules .splide__slide a img,
#slider-event .splide__slide a img,
#slider-goods .splide__slide a img,
#slider-recommendedSheet .splide__slide a img,
#slider-purchase .splide__slide a img {
  transition: 0.3s;
}

@media (hover: hover) {
  #slider-rules .splide__slide a:hover img,
  #slider-event .splide__slide a:hover img,
  #slider-goods .splide__slide a:hover img,
  #slider-recommendedSheet .splide__slide a:hover img,
  #slider-purchase .splide__slide a:hover img {
    opacity: 0.8;
  }
}

@media screen and (768px <= width) {
  #slider-rules,
  #slider-event,
  #slider-goods,
  #slider-recommendedSheet,
  #slider-purchase {
    max-width: 1220px;
    margin-inline: auto;
  }
}

.ttl-border {
  width: calc(134px / 2);
  margin-inline: auto;
  margin: clamp(4rem, calc(3.648rem + 0.939vw), 5rem) auto;
  border-top: 1px solid #fff;
}
@media screen and (768px <= width) {
  .ttl-border {
    width: 9.3%;
  }
}

@media screen and (768px <= width) {
  .__s {
    display: none;
  }
}
@media screen and (width < 768px) {
  .__l {
    display: none;
  }
}

/* ----------
header
---------- */
.header {
  position: fixed;
  z-index: 12;
  width: 100%;
}

.language {
  position: absolute;
  top: 25px;
  right: 90px;
}
.language-btn {
  position: relative;
  width: 130px;
  height: 40px;
  padding: 10px;
  background-color: rgb(255 255 255 / 94%);
  border-radius: calc(1px / 0);
  box-shadow: 2px 2px 5px 2px rgb(0 0 0 / 0.12);
  display: flex;
  align-items: center;
  gap: 5px;
  opacity: 1;
  pointer-events: all;
  cursor: pointer;
  transition: opacity 0.2s;
}
.language-btn::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 12px;
  translate: 0 -10%;
  display: block;
  width: 9px;
  height: auto;
  aspect-ratio: 18 / 10;
  background: center/contain no-repeat url(../img/arrow_down-black.webp);
}
@media (hover: hover) {
  .language-btn:hover {
    opacity: 0.8;
  }
}
.language-icon {
  width: 17px;
  aspect-ratio: 34 / 34;
}
.language-txt {
  font-size: 1.3rem;
  font-weight: bold;
}
.language-list {
  margin-top: 6px;
  display: none;
  width: 130px;
  padding: 6px;
  background-color: rgb(255 255 255 / 94%);
  border-radius: 10px;
}
.language-list .language-txt {
  display: block;
  padding: 0.25em;
  line-height: 1.5;
  text-align: center;
  color: initial;
}
.language-list .language-txt span {
  padding: 0 0.5em;
}
.language-list p.language-txt span {
  border-bottom: 2px solid #222;
}
@media (hover: hover) {
  .language-list a.language-txt:hover span {
    border-bottom: 2px solid #222;
  }
}
@media screen and (min-width: 768px) {
  .language {
    top: 50px;
    right: 170px;
  }
  .language-btn {
    width: 200px;
    height: 58px;
    padding: 16px;
    gap: 8px;
  }
  .language-btn::after {
    right: 16px;
    width: 14px;
  }
  .language-icon {
    width: 24px;
  }
  .language-txt {
    font-size: 2rem;
  }
  .language-list {
    margin-top: 10px;
    width: 200px;
    padding: 16px;
    border-radius: 16px;
  }
  .language-list p.language-txt span {
    border-bottom-width: 3px;
  }
  @media (hover: hover) {
    .language-list a.language-txt:hover span {
      border-bottom-width: 3px;
    }
  }
}

.hamburgerBtn {
  position: absolute;
  top: 15px;
  right: 20px;
  width: 60px;
  height: 60px;
  background-color: #000;
  border-radius: 50%;
  box-shadow: 3px 3px 5px 0 rgb(0 98 152 / 30%);
  cursor: pointer;
}
.hamburgerBtn > span {
  position: absolute;
  left: 50%;
  translate: -50% -50%;
  display: block;
  width: 46%;
  height: 3px;
  background-color: #fff;
  border-radius: 99px;
  transition:
    rotate 0.2s 0s,
    top 0.2s 0.2s;
}
.hamburgerBtn > span:first-child {
  top: calc(50% - 9px);
}
.hamburgerBtn > span:nth-child(2) {
  top: 50%;
}
.hamburgerBtn > span:last-child {
  top: calc(50% + 9px);
}
/* is-open */
.hamburgerBtn.is-open {
  background-color: #fff;
}
.hamburgerBtn.is-open > span {
  top: 50%;
  background-color: #008fdb;
  transition:
    rotate 0.2s 0.2s,
    top 0.2s 0s;
}
.hamburgerBtn.is-open > span:first-child {
  rotate: 45deg;
}
.hamburgerBtn.is-open > span:nth-child(2) {
  opacity: 0;
}
.hamburgerBtn.is-open > span:last-child {
  rotate: -45deg;
}
@media screen and (768px <= width) {
  .hamburgerBtn {
    top: 40px;
    right: 70px;
    width: 80px;
    height: 80px;
  }
  .hamburgerBtn > span {
    height: 4px;
  }
  .hamburgerBtn > span:first-child {
    top: calc(50% - 12px);
  }
  .hamburgerBtn > span:last-child {
    top: calc(50% + 12px);
  }
  /* is-open */
  .hamburgerBtn.is-open > span {
    top: 50%;
  }
}

/* --- hamburgerMenu --- */
.hamburgerMenu {
  position: fixed;
  z-index: 11;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  background: top/100% 100% repeat url(../img/bg3.webp);
  overflow: auto;
  transition: left 0.3s;
}
/* is-open */
body:has(.hamburgerMenu.is-open) {
  overflow: hidden;
}
.hamburgerMenu.is-open {
  left: 0;
  right: 0;
}
.hamburgerMenu-inner {
  position: relative;
  width: 100%;
  padding: 90px 7%;
  overflow: hidden;
}
.hamburgerMenu-inner::before,
.hamburgerMenu-inner::after {
  content: '';
  position: absolute;
  display: block;
  width: calc(491px / 2);
  aspect-ratio: 491 / 108;
  background: center/contain no-repeat url(../img/hamburger-deco.webp);
}
.hamburgerMenu-inner::before {
  top: -2px;
  left: -10px;
}
.hamburgerMenu-inner::after {
  bottom: -2px;
  right: -10px;
}
@media screen and (768px <= width) {
  .hamburgerMenu-inner {
    padding: 140px 8% 120px;
  }
  .hamburgerMenu-inner::before,
  .hamburgerMenu-inner::after {
    width: 491px;
  }
  .hamburgerMenu-inner::before {
    top: -4px;
    left: -20px;
  }
  .hamburgerMenu-inner::after {
    bottom: -4px;
    right: -20px;
  }
}

.hamburgerMenu-list {
  margin-bottom: 40px;
}
.hamburgerMenu-list > li {
  margin-bottom: 40px;
}
.hamburgerMenu-list > li:last-child {
  margin-bottom: 0;
}
.hamburgerMenu-list > li > a {
  display: block;
  width: fit-content;
  padding-inline-end: 25px;
}
.hamburgerMenu-list > li:nth-child(1) > a {
  width: calc((451px / 2) + 25px);
}
.hamburgerMenu-list > li:nth-child(1) > a img {
  aspect-ratio: 451 / 104;
}
.hamburgerMenu-list > li:nth-child(2) > a {
  width: calc((352px / 2) + 25px);
}
.hamburgerMenu-list > li:nth-child(2) > a img {
  aspect-ratio: 352 / 40;
}
.hamburgerMenu-list > li:nth-child(3) > a {
  width: calc((360px / 2) + 25px);
}
.hamburgerMenu-list > li:nth-child(3) > a img {
  aspect-ratio: 360 / 40;
}
.hamburgerMenu-list > li:nth-child(4) > a {
  width: calc((307px / 2) + 25px);
}
.hamburgerMenu-list > li:nth-child(4) > a img {
  aspect-ratio: 307 / 47;
}
@media screen and (768px <= width) {
  .hamburgerMenu-list {
    margin-bottom: 60px;
  }
  .hamburgerMenu-list > li {
    margin-bottom: 50px;
  }
  .hamburgerMenu-list > li > a {
    padding-inline-end: 50px;
  }
  .hamburgerMenu-list > li:nth-child(1) > a {
    width: calc(697px + 50px);
  }
  .hamburgerMenu-list > li:nth-child(1) > a img {
    aspect-ratio: 697 / 35;
  }
  .hamburgerMenu-list > li:nth-child(2) > a {
    width: calc((352px / 1.2) + 50px);
  }
  .hamburgerMenu-list > li:nth-child(3) > a {
    width: calc((360px / 1.2) + 50px);
  }
  .hamburgerMenu-list > li:nth-child(4) > a {
    width: calc((307px / 1.2) + 50px);
  }
}

.hamburgerMenu-sub > li {
  margin-top: 15px;
}
.hamburgerMenu-sub > li a {
  width: 100%;
  max-width: 350px;
  height: 70px;
  padding: 15px;
  background-color: #005f8f;
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 900;
  color: #fff;
}
.hamburgerMenu-sub > li a::after {
  right: 15px;
}
@media screen and (768px <= width) {
  .hamburgerMenu-sub {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0 30px;
  }
  .hamburgerMenu-sub > li {
    width: 350px;
  }
  .hamburgerMenu-sub > li a {
    padding: 25px;
    border-radius: 6px;
    font-size: 1.8rem;
  }
  .hamburgerMenu-sub > li a::after {
    right: 25px;
  }
}

.hamburgerMenu-useful {
  margin-bottom: 40px;
}
.hamburgerMenu-useful > h3 {
  margin-bottom: 15px;
}
.hamburgerMenu-usefulTtl {
  width: calc(307px / 2);
}
.hamburgerMenu-usefulTtl img {
  aspect-ratio: 307 / 41;
}
.hamburgerMenu-usefulTtl {
  width: calc(307px / 2);
}
.hamburgerMenu-usefulList {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 20px;
}
.hamburgerMenu-usefulList > li > a {
  width: 150px;
  height: 100px;
  background-color: #fff;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 1.5;
  font-weight: 900;
  color: #008fdb;
  transition:
    translate 0.3s,
    box-shadow 0.3s;
}
@media (hover: hover) {
  .hamburgerMenu-usefulList > li > a:hover {
    box-shadow: 0px 5px 5px 0px rgb(17 17 17 / 10%);
    translate: 2px 5px;
  }
}
@media screen and (768px <= width) {
  .hamburgerMenu-useful {
    margin-bottom: 60px;
  }
  .hamburgerMenu-usefulTtl {
    width: calc(307px / 1.2);
  }
  .hamburgerMenu-usefulList {
    max-width: calc(240px * 4 + 30px * 3);
    gap: 30px;
  }
  .hamburgerMenu-usefulList > li > a {
    width: 240px;
    border-radius: 6px;
    font-size: 1.8rem;
  }
}

.hamburgerMenu-site {
  width: 100%;
  max-width: 350px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.hamburgerMenu-site img {
  width: calc(79px / 2);
  aspect-ratio: 167 / 150;
}
.hamburgerMenu-site p {
  font-weight: 900;
  color: #fff;
}
@media screen and (768px <= width) {
  .hamburgerMenu-site {
    max-width: 490px;
    gap: 20px;
  }
  .hamburgerMenu-site img {
    width: 60px;
  }
  .hamburgerMenu-site p {
    font-size: 2.4rem;
  }
}

/* ----------
mv
---------- */
.mv-kv {
  display: block;
  aspect-ratio: 750 / 1528;
}
.mv-lead {
  width: 100%;
  margin-top: -34.3%;
}
.mv-lead img {
  aspect-ratio: 750 /1162;
}
.mv-ttl {
  font-size: 4.1rem;
  font-weight: 900;
  margin-bottom: 25px;
}
.mv-ttl span {
  font-size: 4.8rem;
}
.mv-subttl {
  font-size: 2rem;
  margin-bottom: 37px;
  font-weight: 900;
  letter-spacing: -0.05em;
}
.mv-txt {
  font-size: 1.4rem;
  line-height: 1.75;
}
.mv-img {
  width: calc(338px / 2);
  aspect-ratio: 338 / 915;
  float: left;
  -webkit-shape-outside: url('../img/mv-lead-batter.webp');
  shape-outside: url('../img/mv-lead-batter.webp');
  shape-image-threshold: 0.1;
  shape-margin: 20px;
}
@media screen and (768px <= width) {
  .mv-kv {
    aspect-ratio: 1440 / 1030;
  }
  .mv-lead {
    width: 89.7%;
    margin-left: auto;
    margin-top: -7.3%;
  }
  .mv-lead img {
    aspect-ratio: 2634 /1106;
  }
}

/* ----------
point
---------- */
.point {
  padding-bottom: 9.3%;
}
.point-ttl {
  position: relative;
  left: 50%;
  translate: -50% 0;
  margin-bottom: clamp(2rem, calc(1.296rem + 1.878vw), 4rem);
  width: clamp(15.9rem, calc(10.301rem + 10.93vw), 31.8rem);
}
.introduction-ttl img {
  aspect-ratio: 318 / 198;
}
.point-content {
  margin-bottom: clamp(4rem, calc(3.648rem + 0.939vw), 5rem);
  width: 100%;
}
.point-content img {
  /* aspect-ratio: 750 / 593; */
  padding-left: 20px;
}
.point-content:nth-child(3) img {
  padding-left: 0;
}
.point-content:last-of-type {
  margin-bottom: 0;
}
@media screen and (768px <= width) {
  .point-ttl {
    max-width: 318px;
    width: 15%;
  }
  .point-content {
    margin-inline: auto;
  }
  .point-content._01 {
    max-width: calc(2486px / 2);
    width: 100%;
  }
  .point-content._02 {
    max-width: calc(2489px / 2);
    width: 100%;
  }
  .point-content._03 {
    max-width: calc(2486px / 2);
    width: 100%;
  }

  .point-content-img._01 img {
    aspect-ratio: 2486 / 724;
  }
  .point-content-img._02 img {
    aspect-ratio: 2489 / 721;
  }
  .point-content-img._03 img {
    aspect-ratio: 2486 / 724;
  }
  /* .point-content:nth-of-type(odd) {
    margin-left: auto;
  }
  .point-content:nth-of-type(even) {
    margin-right: auto;
  } */
}

/* ----------
pickup
---------- */
.pickup {
  margin-bottom: 70px;
}
.pickup::before,
.pickup::after {
  content: '';
  display: block;
  width: 100%;
  height: 70px;
  background: top/contain repeat url(../img/bg2.webp);
}
.pickup::before {
  clip-path: ellipse(50% 100% at 50% 100%);
}
.pickup::after {
  clip-path: ellipse(50% 100% at 50% 0%);
}
.pickup-inner {
  padding-top: 10px;
  background: top/contain repeat url(../img/bg2.webp);
}
.pickup-ttl {
  margin: 0 auto 15px;
  width: calc(613px / 2);
}
.pickup-ttl img {
  aspect-ratio: 613 / 132;
}
.pickup-txt {
  margin-bottom: 20px;
  line-height: 1.75;
  text-align: center;
  font-size: 1.4rem;
}
@media screen and (768px <= width) {
  .pickup {
    margin-bottom: 100px;
  }
  .pickup::before,
  .pickup::after {
    width: 100%;
    height: 100px;
    clip-path: none;
  }
  .pickup::before {
    background: bottom/100% 100% no-repeat url(../img/pickup-bg-top__l.webp);
  }
  .pickup::after {
    background: top/100% 100% no-repeat url(../img/pickup-bg-bottom__l.webp);
  }
  .pickup-ttl {
    margin-bottom: 20px;
    width: calc(688px / 1.5);
  }
  .pickup-txt {
    margin-bottom: 50px;
    font-size: 1.8rem;
  }
}

/* ----------
enjoy
---------- */
.enjoy {
  position: relative;
  overflow: hidden;
  background:
    url(../img/bg-texture.webp) repeat,
    #168dd5;
  background-blend-mode: multiply;
  background-size:
    50% auto,
    auto;
  padding-block: clamp(3.5rem, calc(1.916rem + 4.225vw), 8rem)
    clamp(5rem, calc(3.944rem + 2.817vw), 8rem);
}
.enjoy::before {
  content: '';
  position: absolute;
  z-index: 0;
  top: 5%;
  left: 0;
  display: block;
  width: clamp(2.2rem, calc(1.387rem + 2.162vw), 4.5rem);
  aspect-ratio: 45 / 279;
  background: center/contain no-repeat url(../img/enjoy-bg-deco.webp);
}
.enjoy::after {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  display: block;
  width: clamp(2.2rem, calc(1.387rem + 2.162vw), 4.5rem);
  aspect-ratio: 45 / 279;
  background: center/contain no-repeat url(../img/enjoy-bg-deco.webp);
}
.enjoy-ttl {
  margin-inline: auto;
  margin-bottom: clamp(3rem, calc(2.12rem + 2.347vw), 5.5rem);
  width: clamp(28.4rem, calc(18.4rem + 26.667vw), 56.8rem);
}
.enjoy-ttl img {
  aspect-ratio: 568 / 157;
}
.enjoy-intro {
  line-height: 1.5;
  text-align: center;
  font-size: clamp(2.1rem, calc(1.713rem + 1.033vw), 3.2rem);
  color: #fff;
  font-weight: 900;
}
@media screen and (768px <= width) {
  .enjoy::before {
    top: 4%;
    left: 8%;
  }
  .enjoy::after {
    top: 0;
    right: 10%;
  }
}

/* ----- gourmet ----- */
.gourmet-msg {
  position: relative;
  width: 95%;
  padding: clamp(10px, 1.8vw, 16px) 0 clamp(10px, 1.8vw, 16px) 0;
  background: center / 100% 100% no-repeat url(../img/gourmet-msg.webp);
  color: #fff;
}
.gourmet-msg p {
  font-size: clamp(1.8rem, 1.9vw, 2.8rem);
  line-height: 1.5;
  font-weight: 900;
  width: fit-content;
  margin-inline: auto;
  padding-right: 10%;
}
@media screen and (768px <= width) {
  .gourmet-msg {
    background: center / 100% 100% no-repeat url(../img/gourmet-msg__l.webp);
    width: 80%;
  }
}

/* ----- rules ----- */
.rules {
  position: relative;
  padding-top: clamp(2.5rem, calc(1.514rem + 2.629vw), 5.3rem);
  overflow: hidden;
  margin-bottom: clamp(2.5rem, calc(1.514rem + 2.629vw), 5.3rem);
}
.rules-bubble {
  position: absolute;
  z-index: 1;
  top: 0;
  left: calc(50% - 210px);
  width: calc(714px / 2);
}
.rules-bubble img {
  aspect-ratio: 714 / 96;
}
@media screen and (768px <= width) {
  .rules-bubble {
    left: 50%;
    translate: -50% 0;
    width: calc(714px / 1.5);
  }
}

.rulesCard {
  position: relative;
  margin: 0 4px 10px 0;
  height: calc(100% - 10px);
  background-color: #fff;
  overflow: hidden;
}
.rulesCard::after {
  content: 'tap!';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 63px;
  height: 63px;
  background: linear-gradient(135deg, transparent 50%, #b3a369 50%);
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding-right: 10px;
  padding-bottom: 10px;
  font-size: 1.2rem;
  font-weight: 900;
  color: #fff;
  line-height: 2;
  pointer-events: none;
}
.rulesCard-img {
  display: block;
  border-bottom: 3px solid #fff;
  /* aspect-ratio: 392 / 219; */
}
.rulesCard-explanation {
  padding: 15px 15px 30px 15px;
  height: 100%;
  background-color: #fff;
  min-height: calc(450px / 2);
}
.rulesCard-ttl {
  margin-bottom: 5px;
  width: fit-content;
  line-height: 1.5;
  font-size: 2.1rem;
  font-weight: 700;
  color: #168dd5;
}
.rulesCard-txt {
  line-height: 1.7;
  font-size: 1.3rem;
  font-weight: 600;
  color: #000;
}
@media screen and (768px <= width) {
  .rulesCard {
    margin: 0 4px 20px 0;
    height: calc(100% - 20px);
  }
  .rulesCard::before {
    top: 12px;
    left: 12px;
    padding: 6px 14px;
    font-size: 1.4rem;
  }
  .rulesCard-img {
    border-width: 4px;
  }
  .rulesCard-ttl {
    margin-bottom: 10px;
    font-size: 2.4rem;
  }
  .rulesCard-txt {
    font-size: 1.6rem;
  }
}

/* --- purchaseCard --- */
.purchaseCard {
  position: relative;
  margin: 0 4px 10px 0;
  height: calc(100% - 10px);
  background-color: #fff;
  overflow: visible;
}
.purchaseCard::after {
  content: '';
  position: absolute;
  top: -5%;
  left: -3%;
  width: calc(164px / 2);
  aspect-ratio: 164 / 64;
  z-index: 2;
  pointer-events: none;
}
.purchaseCard._01::after {
  background: center / contain no-repeat url(../img/purchaseCard-step-01.webp);
}
.purchaseCard._02::after {
  background: center / contain no-repeat url(../img/purchaseCard-step-02.webp);
}
.purchaseCard._03::after {
  background: center / contain no-repeat url(../img/purchaseCard-step-03.webp);
}
.purchaseCard._04::after {
  background: center / contain no-repeat url(../img/purchaseCard-step-04.webp);
}
.purchaseCard._05::after {
  background: center / contain no-repeat url(../img/purchaseCard-step-05.webp);
}
.purchaseCard._06::after {
  background: center / contain no-repeat url(../img/purchaseCard-step-06.webp);
}
.purchaseCard-img {
  display: block;
  border-bottom: 3px solid #fff;
  /* aspect-ratio: 610 / 360; */
}
.purchaseCard-explanation {
  background-color: #fff;
  min-height: calc(200px / 2);
  border-radius: 16px;
  padding: 2rem;
}
.purchaseCard-ttl {
  margin-bottom: 5px;
  width: fit-content;
  line-height: 1.5;
  font-size: 2.1rem;
  font-weight: 700;
  color: #168dd5;
}
.purchaseCard-txt {
  line-height: 1.7;
  font-size: 1.3rem;
  font-weight: 600;
  color: #000;
}
@media screen and (768px <= width) {
  .purchaseCard {
    margin: 0 4px 20px 0;
    height: calc(100% - 20px);
  }
  .purchaseCard-img {
    border-width: 4px;
  }
  .purchaseCard-ttl {
    margin-bottom: 10px;
    height: calc(3em + 8px * 2);
    padding: 8px 16px;
    font-size: 1.8rem;
  }
  .purchaseCard-txt {
    font-size: 1.6rem;
  }
}

/* --- slider-rules --- */
#slider-rules {
  padding-bottom: 30px;
}
#slider-rules .splide__arrows {
  position: absolute;
  bottom: 0;
  right: 10%;
  width: calc(40px * 2 + 20px);
  height: 80px;
}
#slider-rules .splide__arrow {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: 2px solid #2286c9;
  opacity: 1;
}
#slider-rules .splide__arrow svg {
  fill: #2286c9;
}
#slider-rules .splide__arrow--prev {
  left: 0;
  display: none;
}
#slider-rules .splide__arrow--next {
  right: 0;
  display: none;
}
#slider-rules .splide__pagination {
  bottom: 0;
}
#slider-rules .splide__pagination__page {
  background: #e6edf1;
  opacity: 1;
  margin: 10px;
}
#slider-rules .splide__pagination__page.is-active {
  background: #b3a369;
  transform: scale(1.4);
  opacity: 1;
}
@media screen and (768px <= width) {
  #slider-rules .splide__arrows {
    right: 5%;
    width: calc(50px * 2 + 30px);
    height: 100px;
    max-width: calc(920px / 2);
  }
  #slider-rules .splide__arrow {
    width: 50px;
    height: 50px;
    border-width: 3px;
  }
}

@media screen and (1024px <= width) {
  #slider-rules .splide__arrows {
    right: auto;
    left: calc(50% + (920px / 2) - 130px);
  }
}

/* ----------
player
---------- */
.player-content {
  color: #fff;
  position: relative;
  width: clamp(30rem, calc(23.345rem + 17.746vw), 48.9rem);
  margin-inline: auto;
  margin-bottom: clamp(2.5rem, calc(2.254rem + 0.657vw), 3.2rem);
}
.gourmet-img01 {
  margin-bottom: 1rem;
}
.gourmet-img01 img {
  /* aspect-ratio: 610 / 498; */
}
.gourmet-balloon {
  width: min(75%, 458px);
  margin-inline: auto;
  position: absolute;
  top: -14%;
  left: -5%;
}
.gourmet-balloon img {
  aspect-ratio: 458 / 140;
}
.player-inner {
  margin-bottom: 25px;
}
.player-content-txt {
  line-height: 1.5;
  font-size: clamp(1.4rem, calc(1.189rem + 0.563vw), 2rem);
}
@media screen and (768px <= width) {
  .gourmet-balloon {
    width: min(120%, 549px);
    top: -21.5%;
    left: -9%;
  }
  .gourmet-balloon img {
    aspect-ratio: 549 / 110;
  }
}

/* ----------
event
---------- */
.event-subtitle {
  margin-bottom: unset;
}
.event-ttl img {
  aspect-ratio: 100 / 100;
}
.event-ttl span {
  font-size: 3.7rem;
  font-weight: 900;
  color: #fff;
  width: calc(300px / 2);
  text-align: center;
}
.event-txt {
  font-size: clamp(1.4rem, calc(1.189rem + 0.563vw), 2rem);
  font-weight: 900;
  color: #fff;
  line-height: 1.5;
  text-align: center;
}
@media screen and (768px <= width) {
  .event-ttl span {
    font-size: 5.4rem;
    font-weight: 900;
    color: #fff;
    width: 100%;
  }
  .event-ttl img {
    width: calc(100px / 1.5);
    flex-shrink: 0;
    aspect-ratio: 100 / 100;
  }
}

/* --- slider-event ---*/
#slider-event {
  padding-bottom: 30px;
  max-width: 100%;
}
@media screen and (768px <= width) {
  #slider-event .splide__slide {
    margin-inline: 20px;
  }
  #slider-event:not(.is-overflow) .splide__list {
    justify-content: center;
  }
}
#slider-event .splide__arrows {
  position: absolute;
  bottom: 0;
  right: 10%;
  width: calc(40px * 2 + 20px);
  height: 80px;
}
#slider-event .splide__arrow {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: 2px solid #2286c9;
  opacity: 1;
}
#slider-event .splide__arrow svg {
  fill: #2286c9;
}
#slider-event .splide__arrow--prev {
  left: 0;
  display: none;
}
#slider-event .splide__arrow--next {
  right: 0;
  display: none;
}
#slider-event .splide__pagination {
  bottom: 0;
}
#slider-event .splide__pagination__page {
  background: #e6edf1;
  opacity: 1;
  margin: 10px;
}
#slider-event .splide__pagination__page.is-active {
  background: #b3a369;
  transform: scale(1.4);
  opacity: 1;
}
@media screen and (768px <= width) {
  #slider-event .splide__arrows {
    right: 5%;
    width: calc(50px * 2 + 30px);
    height: 100px;
    max-width: calc(920px / 2);
  }
  #slider-event .splide__arrow {
    width: 50px;
    height: 50px;
    border-width: 3px;
  }
}

@media screen and (1024px <= width) {
  #slider-event .splide__arrows {
    right: auto;
    left: calc(50% + (920px / 2) - 130px);
  }
}

/* ----------
goods
---------- */
.goods-subtitle {
  margin-bottom: unset;
}

/* --- slider-goods ---*/
#slider-goods {
  padding-bottom: 30px;
}
#slider-goods .splide__arrows {
  position: absolute;
  bottom: 0;
  right: 10%;
  width: calc(40px * 2 + 20px);
  height: 80px;
}
#slider-goods .splide__arrow {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: 2px solid #2286c9;
  opacity: 1;
}
#slider-goods .splide__arrow svg {
  fill: #2286c9;
}
#slider-goods .splide__arrow--prev {
  left: 0;
  display: none;
}
#slider-goods .splide__arrow--next {
  right: 0;
  display: none;
}
#slider-goods .splide__pagination {
  bottom: 0;
}
#slider-goods .splide__pagination__page {
  background: #e6edf1;
  opacity: 1;
  margin: 10px;
}
#slider-goods .splide__pagination__page.is-active {
  background: #b3a369;
  transform: scale(1.4);
  opacity: 1;
}
@media screen and (768px <= width) {
  #slider-goods .splide__arrows {
    right: 5%;
    width: calc(50px * 2 + 30px);
    height: 100px;
    max-width: calc(920px / 2);
  }
  #slider-goods .splide__arrow {
    width: 50px;
    height: 50px;
    border-width: 3px;
  }
}

@media screen and (1024px <= width) {
  #slider-goods .splide__arrows {
    right: auto;
    left: calc(50% + (920px / 2) - 130px);
  }
}

/* ----------
howto
---------- */
.btn-link-none {
  cursor: default;
  pointer-events: none;
}
.howto {
  position: relative;
  isolation: isolate;
  padding-block: clamp(3.5rem, calc(2.268rem + 3.286vw), 7rem)
    clamp(3.5rem, calc(2.268rem + 3.286vw), 7rem);
  background-color: #006298;
}
.howto::before {
  content: '';
  position: absolute;
  inset: 0;
  background: url(../img/bg-texture.webp) repeat;
  mix-blend-mode: multiply;
  opacity: 0.4;
  pointer-events: none;
  z-index: 0;
}
.howto-ttl {
  margin-inline: auto;
  margin-bottom: 30px;
  width: clamp(26.7rem, calc(15.221rem + 30.61vw), 59.3rem);
}
.howto-ttl + p {
  font-size: 14px;
  color: #fff;
  text-align: center;
  margin-bottom: 50px;
}

@media screen and (768px <= width) {
  .howto-ttl + p {
    font-size: 16px;
  }
}

.howtoStep {
  position: relative;
  z-index: 1;
  padding-bottom: 5.3%;
  display: flex;
  align-items: flex-start;
  gap: 2%;
  color: #fff;
}
.howtoStep._step01 {
  z-index: 9;
}
.howtoStep._step02 {
  z-index: 8;
}
.howtoStep._step03 {
  z-index: 7;
}
.howtoStep._step04 {
  z-index: 6;
}
.howtoStep._step05 {
  z-index: 5;
}
.howtoStep._step06 {
  z-index: 4;
}
.howtoStep._step07 {
  z-index: 3;
}
.howtoStep._step08 {
  z-index: 2;
}
.howtoStep._step09 {
  z-index: 1;
}
.howtoStep::before {
  content: '';
  position: relative;
  z-index: 2;
  width: 50px;
  height: 50px;
  /* background: center/contain no-repeat url(../img/howto-steps-icon.webp); */
}
.howtoStep._step01::before {
  background: center/contain no-repeat url(../img/howto-steps-icon-1000.webp);
}
.howtoStep._step02::before {
  background: center/contain no-repeat url(../img/howto-steps-icon-1100.webp);
}
.howtoStep._step03::before {
  background: center/contain no-repeat url(../img/howto-steps-icon-1130.webp);
}
.howtoStep._step04::before {
  background: center/contain no-repeat url(../img/howto-steps-icon-1200.webp);
}
.howtoStep._step05::before {
  background: center/contain no-repeat url(../img/howto-steps-icon-1300.webp);
}
.howtoStep._step06::before {
  background: center/contain no-repeat url(../img/howto-steps-icon-before30.webp);
  height: 55px;
}
.howtoStep._step07::before {
  background: center/contain no-repeat url(../img/howto-steps-icon-start.webp);
  height: 55px;
}
.howtoStep._step08::before {
  background: center/contain no-repeat url(../img/howto-steps-icon-middle.webp);
  height: 46px;
}
.howtoStep._step09::before {
  background: center/contain no-repeat url(../img/howto-steps-icon-finish.webp);
  height: 55px;
}
.howtoStep::after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 25px;
  translate: -50% 60px;
  width: 3px;
  height: 76%;
  background-color: #fff;
}
.howtoStep:last-of-type {
  padding-bottom: 0;
}
.howtoStep:last-of-type:after {
  content: none;
}
.howtoStep-content {
  width: calc(100% - 50px - 2%);
  background-color: #fff;
  padding: 5%;
}
.howtoStep-ttl {
  color: #006298;
  line-height: 1.4;
  font-size: clamp(1.8rem, calc(1.694rem + 0.282vw), 2.1rem);
  margin-bottom: 30px;
  /* margin-bottom: clamp(1.5rem, calc(1.324rem + 0.469vw), 2rem); */
}
.howtoStep-txt {
  margin-bottom: clamp(2rem, calc(1.859rem + 0.376vw), 2.4rem);
  line-height: 1.5;
  font-size: clamp(1.2rem, calc(1.13rem + 0.188vw), 1.4rem);
  color: #000;
}
.howtoStep-img {
  display: block;
  border-radius: 9999px;
}
.howtoStep-link + .howtoStep-ttl {
  margin-top: 40px;
}
.howtoStep-link {
  display: block;
  width: fit-content;
  transition: scale 0.3s;
}
@media (hover: hover) {
  .howtoStep-link:hover {
    scale: 0.95;
  }
}
.howtoStep-imgList {
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.howtoStep-imgList li {
  width: calc((100% - 10px) / 2);
  max-width: 299px;
}
.howtoStep-imgList li img {
  aspect-ratio: 299 / 350;
}
@media screen and (768px <= width) {
  .howto-steps {
    margin-inline: auto;
    max-width: 920px;
  }
  .howtoStep {
    display: block;
    padding-bottom: unset;
    margin-top: -9.7%;
  }
  .howtoStep:first-child {
    margin-top: 0;
  }
  .howtoStep::before {
    position: absolute;
    top: 0;
    left: 50%;
    translate: -50% 0;
    width: 48px;
    /* height: 60px; */
    font-size: 3rem;
  }
  .howtoStep._step01::before {
    height: 75px;
  }
  .howtoStep._step02::before {
    height: 75px;
  }
  .howtoStep._step03::before {
    height: 75px;
  }
  .howtoStep._step04::before {
    height: 75px;
  }
  .howtoStep._step05::before {
    height: 82px;
  }
  .howtoStep._step06::before {
    height: 81px;
  }
  .howtoStep._step07::before {
    height: 81px;
  }
  .howtoStep._step08::before {
    height: 66px;
  }
  .howtoStep._step09::before {
    height: 81px;
  }
  .howtoStep::after {
    left: 50%;
    top: 0;
    translate: -50% 85px;
    width: 3px;
    height: calc(100% - 200px);
  }
  /* .howtoStep:nth-child(2),
  .howtoStep:nth-child(3) {
    margin-top: -9.7%;
  } */
  .howtoStep-content {
    width: calc(50% - 40px);
    padding: 24px;
  }
  .howtoStep:nth-child(odd) .howtoStep-content {
    margin-left: auto;
  }
  .howtoStep:nth-child(even) .howtoStep-content {
    margin-right: auto;
  }
  .howtoStep-ttl {
    /* height: 60px; */
  }
  .howtoStep-txt {
    font-size: 2rem;
  }
  .howtoStep-btnsBox {
    gap: 0;
  }
  .howtoStep-img {
    margin-inline: auto;
  }
  .howtoStep-imgList {
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
  }
  .howtoStep-imgList li {
    width: calc((100% - 10px * 3) / 4);
    min-width: 150px;
  }
}

/* ----------
access
---------- */
.access {
  padding: clamp(4rem, calc(2.592rem + 3.756vw), 8rem)
    clamp(1.5rem, calc(-1.845rem + 8.92vw), 11rem);
}
.access-ttl {
  margin-inline: auto;
  margin-bottom: clamp(3rem, calc(2.12rem + 2.347vw), 5.5rem);
  width: clamp(31.5rem, calc(17.416rem + 37.559vw), 71.5rem);
}
.access-note {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.5;
  font-size: 1.2em;
}
.access-note::before {
  content: '※';
}
.access-means > li:has(+ li) {
  margin-bottom: min(8vw, 60px);
}
@media screen and (min-width: 750.02px) {
  .access-means > li:has(+ li) {
    margin-bottom: calc(60px * var(--container-magnification));
  }
}

/* ----- accessBox ----- */
.accessBox {
  padding: clamp(4rem, calc(1.183rem + 7.512vw), 12rem)
    clamp(2.5rem, calc(1.268rem + 3.286vw), 6rem);
  background-color: #168dd5;
  border-radius: min(4.2vw, 16px);
  max-width: 1220px;
  margin-inline: auto;
}
.accessBox-ttl {
  margin-inline: auto;
  margin-bottom: clamp(1.7rem, calc(0.89rem + 2.16vw), 4rem);
  width: clamp(23.6rem, calc(15.29rem + 22.16vw), 47.2rem);
}
.accessBox._car {
  padding-left: unset;
  padding-bottom: unset;
  padding-right: unset;
}
.accessBox-ttl._car {
  width: 41.7%;
}

._bus .accessBox-ttl > img {
  aspect-ratio: 471 / 38;
}
._car .accessBox-ttl > img {
  aspect-ratio: 312 / 38;
}
._bus .accessBox-img {
  width: 100%;
  margin-inline: auto;
  margin-bottom: clamp(4rem, calc(3.296rem + 1.878vw), 6rem);
  display: block;
  text-align: center;
  aspect-ratio: 610 / 554;
}
._car .accessBox-img {
  aspect-ratio: 610 / 407;
}
._bus .accessBox-subTtl {
  margin-inline-end: auto;
  margin-bottom: clamp(1.7rem, calc(0.89rem + 2.16vw), 4rem);
  width: clamp(16.5rem, calc(10.69rem + 15.493vw), 33rem);
}
._bus .accessBox-subTtl > img {
  aspect-ratio: 331 / 32;
}
.accessBox-list > li:has(+ li) {
  margin-bottom: clamp(2rem, calc(1.648rem + 0.939vw), 3rem);
}
.accessBox-note {
  margin-top: min(2.6vw, 20px);
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.5;
  font-size: 3.7vw;
  font-weight: 400;
  color: #fff;
}
.accessBox-note::before {
  content: '※';
}
.accessBox-btn {
  margin: min(5.3vw, 40px) auto 0;
}

@media screen and (768px <= width) {
  ._bus .accessBox-img {
    width: 56.1%;
  }
  ._bus .accessBox-subTtl {
    margin-inline: auto;
  }
  .accessBox-note {
    margin-top: 2%;
  }
}

/* ----- accessAccordion ----- */
.accessAccordion {
  background-color: #fff;
  border-radius: min(1.3vw, 10px);
  box-shadow: min(0.8vw, 6px) min(0.8vw, 6px) min(1.6vw, 12px) 0 rgb(0 0 0 / 24%);
}
.accessAccordion-head {
  position: relative;
  padding: clamp(1.5rem, calc(0.972rem + 1.408vw), 3rem) clamp(3rem, calc(1.944rem + 2.817vw), 6rem)
    clamp(1.5rem, calc(0.972rem + 1.408vw), 3rem) clamp(2rem, calc(-0.113rem + 5.634vw), 8rem);
  display: flex;
  align-items: center;
  column-gap: min(2.6vw, 20px);
  cursor: pointer;
  pointer-events: all;
}
.accessAccordion-head::before,
.accessAccordion-head::after {
  content: '';
  position: absolute;
  top: 50%;
  right: min(5.3vw, 40px);
  translate: 0 -50%;
  display: block;
  width: min(2.9vw, 22px);
  height: min(0.5vw, 4px);
  background-color: #000;
}
.accessAccordion-head::after {
  rotate: 90deg;
  transition: rotate 0.3s;
}
.accessAccordion-icon {
  width: auto;
  height: min(5.3vw, 40px);
}
.accessAccordion-icon._bus {
  aspect-ratio: 33 / 38;
}
.accessAccordion-icon._plane {
  aspect-ratio: 43 / 42;
}
.accessAccordion-ttl {
  display: flex;
  align-items: center;
  column-gap: min(2vw, 15px);
  font-size: clamp(1.6rem, calc(1.177rem + 1.127vw), 2.8rem);
  font-weight: 700;
}
.accessAccordion-ttl-arrow {
  width: min(5.3vw, 40px);
  aspect-ratio: 40 / 19;
}
@media screen and (768px <= width) {
  .accessAccordion {
    border-radius: 10px;
    box-shadow: calc(6px * var(--container-magnification))
      calc(6px * var(--container-magnification)) calc(12px * var(--container-magnification)) 0
      rgb(0 0 0 / 24%);
  }
  .accessAccordion-head {
    justify-content: center;
  }
  .accessAccordion-ttl {
    width: 60%;
  }
}

.accessAccordion-body {
  margin-inline: auto;
  display: none;
  padding: clamp(1.8rem, calc(1.166rem + 1.69vw), 3.6rem) 0;
  border-top: 2px solid #ccc;
  margin: 0 1rem;
}
.accessAccordion-list > li:has(+ li) {
  margin-bottom: 5.73%;
}
.accessAccordion-departure {
  display: flex;
  align-items: flex-start;
  column-gap: clamp(0.9rem, calc(0.654rem + 0.657vw), 1.6rem);
}
.accessAccordion-departure-ttl {
  width: clamp(8rem, calc(6.31rem + 4.507vw), 12.8rem);
  aspect-ratio: 1 / 1;
  flex-shrink: 0;
  background-color: #5cbddc;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(1.4rem, calc(1.189rem + 0.563vw), 2rem);
  font-weight: 500;
  color: #fff;
}
.accessAccordion-departure-list > li:has(+ li) {
  margin-bottom: clamp(1rem, calc(0.648rem + 0.939vw), 2rem);
}
.accessAccordion-departure-subTtl {
  margin-bottom: min(0.8vw, 6px);
  width: fit-content;
  padding-left: 1em;
  padding-right: 1em;
  border: 1px solid #5cbddc;
  border-radius: min(1.1vw, 8px);
  line-height: 2;
  font-size: clamp(1.1rem, calc(0.854rem + 0.657vw), 1.8rem);
  color: #5cbddc;
}
.accessAccordion-departure-txt {
  line-height: 1.4;
  font-size: clamp(1.2rem, calc(0.989rem + 0.563vw), 1.8rem);
}
@media screen and (768px <= width) {
  .accessAccordion-list > li:has(+ li) {
    margin-bottom: unset;
  }
  .accessAccordion-list {
    display: flex;
    justify-content: center;
    column-gap: min(5.34%, 77px);
  }
}

/* is-open */
.accessAccordion-head.is-open::after {
  rotate: 0deg;
}

/* ----------
ticket
---------- */
.ticket {
  background-color: #102633;
  padding-block: clamp(3.7rem, calc(2.327rem + 3.662vw), 7.6rem)
    clamp(3.7rem, calc(2.327rem + 3.662vw), 7.6rem);
}
.ticket-ttl {
  margin-inline: auto;
  margin-bottom: clamp(3rem, calc(2.12rem + 2.347vw), 5.5rem);
  max-width: 75%;
}
@media screen and (768px <= width) {
  .ticket-ttl {
    max-width: 720px;
  }
}
.ticket-intro {
  margin-bottom: clamp(3rem, calc(1.38rem + 4.319vw), 7.6rem);
  line-height: 1.5;
  text-align: center;
  font-size: clamp(2.1rem, calc(1.713rem + 1.033vw), 3.2rem);
  color: #fff;
  font-weight: 900;
}
.ticket-inner {
  position: relative;
  width: fit-content;
  margin-inline: auto;
}
.ticket-balloon {
  position: absolute;
  width: 120%;
  top: -146%;
  left: -19%;
  z-index: 2;
}
.ticket-balloon img {
  aspect-ratio: 607 / 186;
}
.ticket-btn {
  margin: 0 auto;
}
.ticket-content {
  color: #fff;
  position: relative;
  /* width: clamp(30rem, calc(23.345rem + 17.746vw), 48.9rem); */
  width: 100%;
  max-width: 100%;
  padding-inline: 25px;
  margin-inline: auto;
  margin-bottom: clamp(11.6rem, calc(10.332rem + 3.38vw), 15.2rem);
}
@media screen and (768px <= width) {
  .ticket-content {
    max-width: 700px;
  }
}
.ticket-img01 {
  margin-bottom: 1rem;
}
.ticket-content-txt {
  line-height: 1.5;
  font-size: clamp(1.4rem, calc(1.189rem + 0.563vw), 2rem);
}
@media screen and (768px <= width) {
  .ticket {
    padding-top: unset;
  }
  .ticket-balloon {
    width: 209%;
    top: -111%;
    left: -51%;
  }
  .ticket-balloon img {
    aspect-ratio: 806 / 116;
  }
}

/* ----- seat ----- */
.seat-ttl {
  margin-bottom: clamp(3rem, calc(2.366rem + 1.69vw), 4.8rem);
}
.seat-msg {
  position: relative;
  width: 95%;
  padding: clamp(10px, 1.8vw, 16px) 0 clamp(10px, 1.8vw, 16px) 0;
  background: center / 100% 100% no-repeat url(../img/gourmet-msg.webp);
  color: #fff;
}
.seat-msg p {
  font-size: clamp(1.8rem, calc(1.448rem + 0.939vw), 2.8rem);
  line-height: 1.5;
  font-weight: 900;
  width: fit-content;
  margin-inline: auto;
  padding-right: 10%;
}
.seat-btn {
  margin: 0 auto;
}

@media screen and (768px <= width) {
  .seat-msg {
    /* text-align: center; */
    width: 80%;
    background: center / 100% 100% no-repeat url(../img/gourmet-msg__l.webp);
  }
}

/* --- slider-recommendedSheet --- */
#slider-recommendedSheet {
  padding-bottom: 30px;
}
#slider-recommendedSheet .splide__arrows {
  position: absolute;
  bottom: 0;
  right: 10%;
  width: calc(40px * 2 + 20px);
  height: 80px;
}
#slider-recommendedSheet .splide__arrow {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: 2px solid #2286c9;
  opacity: 1;
}
#slider-recommendedSheet .splide__arrow svg {
  fill: #2286c9;
}
#slider-recommendedSheet .splide__arrow--prev {
  left: 0;
  display: none;
}
#slider-recommendedSheet .splide__arrow--next {
  right: 0;
  display: none;
}
#slider-recommendedSheet .splide__pagination {
  bottom: 0;
}
#slider-recommendedSheet .splide__pagination__page {
  background: #e6edf1;
  opacity: 1;
  margin: 10px;
}
#slider-recommendedSheet .splide__pagination__page.is-active {
  background: #b3a369;
  transform: scale(1.4);
  opacity: 1;
}
@media screen and (768px <= width) {
  #slider-recommendedSheet .splide__arrows {
    right: 5%;
    width: calc(50px * 2 + 30px);
    height: 100px;
    max-width: calc(920px / 2);
  }
  #slider-recommendedSheet .splide__arrow {
    width: 50px;
    height: 50px;
    border-width: 3px;
  }
}

@media screen and (1024px <= width) {
  #slider-recommendedSheet .splide__arrows {
    right: auto;
    left: calc(50% + (920px / 2) - 130px);
  }
}
.purchase-ttl {
  margin-bottom: unset;
}
.purchase-btn {
  margin: 0 auto;
}
.purchase-inner {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}

/* --- slider-purchase --- */
#slider-purchase {
  padding-bottom: 30px;
}
#slider-purchase .splide__track,
#slider-purchase .splide__list {
  overflow: visible;
}
#slider-purchase .splide__arrows {
  position: absolute;
  bottom: 0;
  right: 10%;
  width: calc(40px * 2 + 20px);
  height: 80px;
}
#slider-purchase .splide__arrow {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: 2px solid #2286c9;
  opacity: 1;
}
#slider-purchase .splide__arrow svg {
  fill: #2286c9;
}
#slider-purchase .splide__arrow--prev {
  left: 0;
  display: none;
}
#slider-purchase .splide__arrow--next {
  right: 0;
  display: none;
}
#slider-purchase .splide__pagination {
  bottom: 0;
}
#slider-purchase .splide__pagination__page {
  background: #e6edf1;
  opacity: 1;
  margin: 10px;
}
#slider-purchase .splide__pagination__page.is-active {
  background: #b3a369;
  transform: scale(1.4);
  opacity: 1;
}
@media screen and (768px <= width) {
  #slider-purchase .splide__arrows {
    right: 5%;
    width: calc(50px * 2 + 30px);
    height: 100px;
    max-width: calc(920px / 2);
  }
  #slider-purchase .splide__arrow {
    width: 50px;
    height: 50px;
    border-width: 3px;
  }
}

@media screen and (1024px <= width) {
  #slider-purchase .splide__arrows {
    right: auto;
    left: calc(50% + (920px / 2) - 130px);
  }
}

/* ----------
bottomMenu
---------- */
.bottomMenu {
  position: fixed;
  z-index: 9;
  left: 50%;
  right: 0;
  bottom: 20px;
  translate: -50% 0;
  width: 94%;
  max-width: 900px;
  background-color: #019ddf;
  border-radius: calc(1px / 0);
  display: flex;
  justify-content: center;
  overflow: hidden;
}
.bottomMenu li {
  width: calc(100% / 3);
  height: 50px;
}
.bottomMenu li:nth-child(2) {
  position: relative;
}
.bottomMenu li:nth-child(2)::before,
.bottomMenu li:nth-child(2)::after {
  content: '';
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  display: block;
  width: 2px;
  height: 60%;
  background-color: #fff;
}
.bottomMenu li:nth-child(2)::before {
  right: 100%;
}
.bottomMenu li:nth-child(2)::after {
  left: 100%;
}
.bottomMenu li a {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  line-height: 1.3;
  font-size: 1.4rem;
  font-weight: 500;
  color: #fff;
}
@media (hover: hover) {
  .bottomMenu li:hover a {
    font-size: 1.6rem;
  }
}

.js-bottomMenu-scroll {
  translate: -50% calc(110% + 20px);
  transition:
    translate 0.3s,
    width 0.2s;
}
.js-bottomMenu-scroll.is-scrolled {
  translate: -50% 0;
}
.js-bottomMenu-scroll.is-scroll-end {
  position: relative;
  bottom: 0;
  width: 100%;
  border: none;
  border-radius: unset;
  box-shadow: none;
}

@media screen and (768px <= width) {
  .bottomMenu li:nth-child(2)::before,
  .bottomMenu li:nth-child(2)::after {
    width: 4px;
  }
  .bottomMenu li a {
    font-size: 1.8rem;
  }
  @media (hover: hover) {
    .bottomMenu li:hover a {
      font-size: 2rem;
    }
  }

  .js-bottomMenu-scroll.is-scroll-end {
    max-width: none;
  }
  .js-bottomMenu-scroll.is-scroll-end::before,
  .js-bottomMenu-scroll.is-scroll-end::after {
    content: '';
    position: absolute;
    top: 50%;
    translate: 0 -50%;
    display: block;
    width: 4px;
    height: 60%;
    background-color: #fff;
  }
  .js-bottomMenu-scroll.is-scroll-end::before {
    left: calc(50% + 450px);
  }
  .js-bottomMenu-scroll.is-scroll-end::after {
    right: calc(50% + 450px);
  }
  .js-bottomMenu-scroll.is-scroll-end li {
    width: 300px;
  }
}

/* ----------
footer
---------- */
.useful {
  padding: 30px 15px 40px;
  background-color: #e1f1fa;
}
.useful-ttl {
  margin-bottom: 15px;
  font-size: 2rem;
  font-weight: 600;
  color: #333;
}
.useful-list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.useful-item {
  position: relative;
  width: 160px;
  height: auto;
  aspect-ratio: 160 / 50;
  border: 1px solid #0291df;
  border-radius: calc(1px / 0);
  box-shadow: 2px 2px 5px 2px rgb(0 0 0 / 0.12);
  background-color: #fff;
  transition:
    translate 0.2s,
    box-shadow 0.2s;
  cursor: pointer;
}
.useful-item::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  translate: 0 -50%;
  display: block;
  width: calc(14px / 2);
  height: auto;
  aspect-ratio: 14 / 21;
  background: center/contain no-repeat url(../img/footer/footer-arrow.webp);
}
.useful-item a {
  height: 100%;
  display: flex;
  align-items: center;
  padding: 10px 20px;
  font-size: 1.4rem;
  font-weight: 600;
  color: #0291df;
}
@media (hover: hover) {
  .useful-item:hover {
    box-shadow: 1px 1px 5px 1px rgb(0 0 0 / 0.12);
    translate: 2px 2px;
  }
}

@media screen and (min-width: 768px) {
  .useful-inner {
    margin-inline: auto;
    max-width: 1000px;
  }
  .useful-ttl {
    margin-bottom: 30px;
    font-size: 3.6rem;
  }
  .useful-item {
    width: calc((100% - 15px * 3) / 4);
    aspect-ratio: auto;
    border-width: 2px;
  }
  .useful-item a {
    font-size: 1.6rem;
  }
}

.footer {
  width: 100%;
  padding: 25px 20px 10px;
  background-color: #000;
}
.footer-inner {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
}
.footer-logo {
  display: block;
  width: 50%;
  min-width: 200px;
  max-width: 300px;
}
@media (hover: hover) {
  .footer-logo:hover {
    opacity: 0.7;
  }
}
.footer-share h2 {
  margin-bottom: 10px;
  text-align: center;
  font-family: 'Teko', sans-serif;
  font-size: 3.2rem;
  font-weight: 400;
  color: #fff;
}
.footer-share ul {
  display: flex;
  justify-content: center;
  gap: 30px;
}
.footer-share ul li {
  width: 44px;
  height: 44px;
}
.footer-share ul li a {
  display: block;
}
.footer-share ul li._x a {
  padding: 3px;
}
@media (hover: hover) {
  .footer-share ul li a {
    transition: transform 0.3s;
  }
  .footer-share ul li a:hover {
    transform: scale(1.2);
  }
}
.footer-copyright {
  display: block;
  width: 100%;
  line-height: 1.5;
  text-align: center;
  font-size: 1rem;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .footer {
    margin-bottom: 0;
  }
  .footer-share {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
  }
  .footer-share h2 {
    padding-top: 15px;
  }
  .footer-share ul {
    gap: 10px;
  }
  .footer-copyright {
    font-size: 1.4rem;
  }
}
